<?xml version="1.0" encoding="utf-8" ?>
<configuration>
    <startup> 
        <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.5" />
    </startup>
    <system.serviceModel>
        <bindings>
            <basicHttpBinding>
                <binding name="BasicHttpsBinding_IAdminExternalService">
                    <security mode="Transport" />
                </binding>
                <binding name="BasicHttpsBinding_IServerPusatSyncService">
                    <security mode="Transport" />
                </binding>
            </basicHttpBinding>
        </bindings>
        <client>
            <endpoint address="https://192.168.0.200/puspendikunbkservice/CBTservices/AdminExternalService.svc"
                binding="basicHttpBinding" bindingConfiguration="BasicHttpsBinding_IAdminExternalService"
                contract="ArthurSR.IAdminExternalService" name="BasicHttpsBinding_IAdminExternalService" />
            <endpoint address="https://192.168.0.200/puspendikunbkservice/CBTservices/ServerPusatSyncService.svc"
                binding="basicHttpBinding" bindingConfiguration="BasicHttpsBinding_IServerPusatSyncService"
                contract="ArthurSR2.IServerPusatSyncService" name="BasicHttpsBinding_IServerPusatSyncService" />
        </client>
    </system.serviceModel>
</configuration>